---
date: 2016-04-09T16:50:16+02:00
title: AC Power Meter
weight: 1
---

![Meter1](_files/acmeter.png?width=200px&classes=border,shadow)

### Safety information

{{% notice warning %}}
Read these instructions carefully and look at the equipment to become familiar
with the device before trying to install, operate, service or maintain it. The
following special messages may appear throughout this bulletin or on the
equipment to warn of potential hazards or to call attention to information that
clarifies or simplifies a procedure.
{{% /notice %}}

<p><i class="fas fa-exclamation-triangle"></i> DANGER indicates a hazardous situation which, if not avoided, will result in death
or serious injury.</p>

+ Apply appropriate personal protective equipment (PPE) and follow safe
electrical work practices. See NFPA 70E in the USA, CSA Z462 or
applicable local standards.
+ Turn off all power supplying this device and the equipment in which it is
installed before working on the device or equipment.
+ Do not connect/use the USB port with AC lines connected, HAZARD OF ELECTRIC SHOCK
+ Always use a properly rated voltage sensing device to confirm that all power
is off.
+ Follow guidelines in the Wiring section of the related Installation Sheet.
+ Do not exceed the device’s ratings for maximum limits.
+ Use cables with proper insulation according your target voltages.

{{% notice warning %}}
Failure to follow these instructions will result in death or serious injury.
{{% /notice %}}
### Overview

The Dakton energy and power quality meters help meet the needs of your
energy monitoring and cost management applications.

### Device Features

+ Power quality readings (THD) (total harmonic distortion of all phases.
+ Line Frequency.
+ Active (kW), reactive (kVAR) and apparent (kVA) power.
+ Active (Wh) and Reactive (VARh) energy.
+ Power factor.
+ Voltage and current.
+ Configuration modes:  1P2W, 3P3W, 3P4W.
+ Web Interface.
+ Wifi 802.11 b/g/n.
+ Lora and LoraWan optionals.
+ Local data storage.



#### Measurment accuracy
| Parameter | Description | Accuracy |
| --------- | ----------- | -------- |
| (V)       | Voltage | Class 0.5  |
| (A)       | Current | Class 0.5  |
| (f)       | Frequency | ±0.1%  |
| (Pf)      | Power Factor | ±0.01  |
| (W)       | Active power | Class 1  |
| (VAr)     | Reactive power | Class 1  |
| (VA)      | Apparent power | Class 1  |
| (Wh)      | Active energy | Class 1  |
| (VARh)    | Reactive energy | Class 1  |
| (THD)     | Total harmonic distortion | Class 1  |

#### Maximum limits

<i class="fas fa-exclamation-circle"></i> Do not exceed the device’s ratings for maximum limits.

| Parameter | Limit (Max) |
| --------- | ----- |
| Input Voltage (pin 1-4) | 500VAC (50/60Hz) |
| Supply voltage (pin 5-6) | 260VAC (50/60Hz) |
| Current (each rogowski coil) | 8kA (_*for greater Current range please contact our technical support_)|

#### Mechanical Characteristics

|                           |           |
| ------------------------- | --------- |
| Weight                    | 150g      |
| IP Degree of Protection   | IP51      |
| Dimensions                | 86x70x60  |
| Mounting Position         | Vertical  |

#### Environmental Characteristics

|                           |                                        |
| ------------------------- | -------------------------------------- |
| Operating Temperature     | -25 to 55°C                            |
| Storage Temperature       | -40 to 70°C                            |
| Humidity Rating           | <95% RH at 50 °C (non-condensing)      |
| Vibration                 | 10Hz to 50Hz,                          |


### Wiring Examples

![Meter1](_files/meterbasics.png?width=200px&classes=border,shadow,floatleft "Device")

![Meter2](_files/connections.png?width=200px&classes=border,shadow,floatleft "Wiring")


### Web interface

The Web interface is reachable by default as **Dakton_SERIALNUMBER** Wifi hotspot. This Web can be used with <i class="fas fa-desktop"></i> desktop or <i class="fas fa-mobile-alt"></i> cellular browsers.

<p>After the hotspot is connected you can access to the Web inteface with your browser at: </p>

| Defaults    |            |
| ----------- | -----------|
| Web address | ```http://192.168.4.1``` | 
| Username    | ```admin``` |
| Password    | ```dakton1234``` |



![Login](_files/login.png?width=200px&classes=border,shadow,floatleft "Login page")


### Download Firmware

<a href="#" target="_blank" title="Latest Firmware">~~Latest~~</a>


