---
date: 2016-04-09T16:50:16+02:00
title: Multisensor v2
weight: 1
---

![ms_main](_files/ms_main.JPG?width=200px&classes=border,shadow,floatleft "Device")


### Safety information

{{% notice warning %}}
Read these instructions carefully and look at the equipment to become familiar
with the device before trying to install, operate, service or maintain it. The
following special messages may appear throughout this bulletin or on the
equipment to warn of potential hazards or to call attention to information that
clarifies or simplifies a procedure.
{{% /notice %}}



<p><i class="fas fa-exclamation-triangle"></i> Do not power the device from USB and Main power connector simultaneously that can damage the device permanently.</p>



### Overview

The Dakton Multisensor V2 is a versatile device for site monitoring.

### Device Features

+ Wifi 2.4G Hz.
+ Ethernet 10/100.
+ Web Interface.
+ 16 input zones (dry contacts).
+ MODBUS RS485 support.
+ 2x Shunt Reading Inputs.
+ Temperature OneWire Bus.
+ 2x Voltage input Measurement (up to 60VDC).
+ Build-in RTC.
+ USB type C.
+ Low power consumption.
+ \* External antenna.
+ \* Lora/LoraWan.


(*) Optional



#### Specifications
| Parameter     |      Specification    |
| ------------- | ----------------------- | 
| Operating Voltage             | 9-28VDC  (48VDC optional)                                         |
| Antenna Type                  | Build-in or *External                                             |
| Operating Humidity            | ＜90%RH                                                           |
| Operating Temperature         | -20°C ～ 55°C                                                     |
| Storage Temperature           | -10°C ～ 70°C                                                     |
| Max. Ouput Current            | 120mA at 12V                                                      |
| Configuration                 | PC (with cable) or Mobile (with Conf adapter)                     |



### Wiring Specs

![ms_layout](_files/ms_layout.png?width=200px&classes=border,shadow,floatleft "Layout")
![ms_cable](_files/ms_cable.JPG?width=100px&classes=border,shadow,floatleft "Cable")




{{%expand "Open PIN TABLE" %}}

| PIN    | Description |
| ------ | ----------- |
| 1      | Ground                   |
| 2      | Voltage input/output     |
| 3      | RS485 B                  |
| 4      | RS485 A                  |
| 5      | Shunt A (-)              |
| 6      | Shunt A (+)              |
| 7      | Shunt B (-)              |
| 8      | Shunt B (+)              |
| 9      | Voltage B                |
| 10     | Voltage A                |
| 11     | +5DC Output              |
| 12     | Temperature Bus          |
| 13     | Zone 2                   |
| 14     | Zone 1                   |
| 15     | Zone 4                   |
| 16     | Zone 3                   |
| 17     | Zone 6                   |
| 18     | Zone 5                   |
| 19     | Zone 8                   |
| 20     | Zone 7                   |
| 21     | Zone 10                  |
| 22     | Zone 9                   |
| 23     | Zone 12                  |
| 24     | Zone 11                  |
| 25     | Zone 14                  |
| 26     | Zone 13                  |
| 27     | Zone 16                  |
| 28     | Zone 15                  |

{{% /expand%}}

### Configuration & Upgrade Inteface

#### Upgrade with Firmware file

**PC software WonkaTool:**

<p>For upgrade via Firmware file you will need the PC software WonkaTool</p>
<p><a href="_files/WonkaTool_V1.5.zip" target="_blank" title="WonkaTool">Download WonkaTool V1.5</a></p>


**Web interface**

The Web interface is reachable by default as **Dakton_SERIALNUMBER** Wifi hotspot. This Web can be used with <i class="fas fa-desktop"></i> desktop or <i class="fas fa-mobile-alt"></i> cellular browsers.

<p> </p>

| Wifi Hotspot credentials:  |                           |
| -------------------------- | ------------------------- |
| HotSpot                    | ```Dakton_SERIALNUMBER``` | 
| Password                   | ```dakton1234```          |


<p>After the hotspot is connected you can access to the Web inteface with your browser at: </p>

| Defaults    |            |
| ----------- | -----------|
| Web address | ```http://192.168.4.1``` | 
| Username    | ```admin``` |
| Password    | ```admin``` |



![Login](_files/login.png?width=200px&classes=border,shadow,floatleft "Login page")


### Download Firmware


<p>Latest for Web Upload:  <a href="_files/WebMULTISENSOR_V2.1.bin" target="_blank" title="Latest Firmware">Download 2.1beta</a></p>
<p>Latest for PC WonkaTool:  <a href="_files/WonkaMULTISENSOR_V2.1.bin" target="_blank" title="Latest Firmware">Download 2.1beta</a></p>



